<?php

namespace NoccyLabs\SimpleJwt;


class JwtUtilTest extends \PhpUnit\Framework\TestCase
{

    public function testTheEncodingShouldBeSymmetric()
    {
        $v1a = "HelloWorld";
        $v1b = JwtUtil::encode($v1a);
        $v1c = JwtUtil::decode($v1b);

        $this->assertEquals($v1a, $v1c);
        $this->assertNotEquals($v1a, $v1b);
    }
}